.RN-top-point{ height:37px;}
.RN-top-all { height:37px; position:fixed; z-index:999999; box-shadow:0 0 5px #000; width:100%; background:url(http://rnimg.cn/common/images/bg-header-x.gif) repeat-x #EFEFEF; font:12px/1.5 Tahoma, Verdana, Arial, \5b8b\4f53; }
.RN-top-all li { list-style:none; }
.RN-top { width:1000px; margin:0 auto; height:37px; }
.RN-top-logo { float:left; display:inline; }
.RN-top-logo a { display:block; background:url(http://rnimg.cn/common/images/bg-header-main.png) no-repeat; width:139px; display:block; height:35px; overflow:hidden; text-indent:-88em; }
.RN-top-right { float:right; display:inline; }
/**热门游戏**/
.RN-top-gamer,
.RN-top-login { padding-top:5px; padding-top:7px\9; float:left; }
.RN-top-gamer li,
.RN-top-login li { float:left; padding-right:10px; height:24px; line-height:24px; background:url(http://rnimg.cn/common/images/bg-header-x.gif) no-repeat right -72px; margin-left:9px; }
.RN-top-gamer .last { background:none; }
.RN-top-gamer s { float:left; display:inline; width:13px; height:13px; overflow:hidden; background:url(http://rnimg.cn/common/v1/images/bg-gamers-logo-13.png) no-repeat; margin:7px 5px 0 0; margin-top:5px\9; }
.RN-top-gamer .ico-13-lol { background-position:0 -72px; }
.RN-top-gamer .ico-13-dota { background-position:0 -18px; }
.RN-top-gamer .ico-13-dota2 { background-position:0 -108px; }
.RN-top-gamer .ico-13-sc2 { background-position:0 -36px; }
.RN-top-gamer .ico-13-cf { background-position:0 -126px; }
.RN-top-gamer .ico-13-d3 { background-position:0 -90px; }
.RN-top-gamer .ico-13-lz { background-position:0 -162px; }
.RN-top-right a { color:#3D464B; text-decoration:none; }
/**更多**/
.RN-top-more { float:left; display:inline; padding-top:8px; margin:0 5px; position:relative; z-index:9999; }
.RN-top-more dt { width:78px; padding-left:18px; height:21px; line-height:20px; line-height:22px\9; background:url(http://rnimg.cn/common/images/bg-header-main.png) no-repeat 0 -38px; color:#6D6D6D; cursor:pointer; }
/**显示框**/
.RN-top-more dd { position:absolute; width:400px; margin-left:-304px; top:27px; left:0; display:none; padding-top:6px; }
.RN-top-more dd s { position:absolute; width:5px; height:5px; overflow:hidden; background:url(http://rnimg.cn/common/images/bg-header-main.png) no-repeat -129px -49px; }
.RN-top-more-t,
.RN-top-more-f { height:4px; border-top:1px solid #A3A3A3; background-color:#ECECEC; margin:0 4px; position:relative; }
.RN-top-more-f { border-bottom:1px solid #A3A3A3; border-top:0; }
.RN-top-more-t .s-l { left:-4px; top:-1px; }
.RN-top-more-t .s-r { right:-4px; top:-1px; background-position:-134px -49px; }
.RN-top-more-t span { position:absolute; width:9px; height:4px; background:url(http://rnimg.cn/common/images/bg-header-main.png) no-repeat -130px -39px; top:-4px; right:47px;overflow:hidden;}
.RN-top-more-f .s-l { left:-4px; bottom:-1px; background-position:-129px -54px; }
.RN-top-more-f .s-r { right:-4px; bottom:-1px; background-position:-134px -54px; }
.RN-top-more-box { border-left:1px solid #A3A3A3; border-right:1px solid #A3A3A3; background-color:#ECECEC; padding:0 4px; }
.RN-top-more-main { background-color:#FFF; border:1px solid #D8D8D8; border-radius:3px;}
.RN-top-more-main a:hover { text-decoration:underline; }
/**更多游戏**/
.RN-top-title { font-size:12px; height:26px; line-height:26px; padding-left:8px; background:url(http://rnimg.cn/common/images/bg-header-x.gif) repeat-x 0 -39px; color:#333; }
.RN-top-list li { border-top:1px solid #E0E0E0; height:24px; line-height:24px; padding-left:8px; background:url(http://rnimg.cn/common/images/bg-header-x.gif) repeat-x 0 -39px; }
.RN-top-list a { color:#555; }
.RN-top-list .c-00f { color:#00f; }
.RN-top-list .c-a00 { color:#a00; }
.RN-top-more-gamer { float:left; width:130px; }
.RN-top-more-bbs { float:left; width:257px; border-left:1px solid #E0E0E0; }
.RN-top-more-bbs li { float:left; width:120px; }
.RN-top-more-bbs .rn-top-li-line { border-left:1px solid #E0E0E0; }
/**新闻列表**/
.RN-top-news-list{background:url(http://rnimg.cn/common/images/load-16.gif) no-repeat center center; min-height:26px;}
.RN-top-news-list li { height:26px; line-height:26px; overflow:hidden; background:url(http://rnimg.cn/common/v1/images/bg-news-point.png) no-repeat 8px 12px #FFF; padding:0 10px 0 18px;}
.RN-top-news-list em { float:right; font-style:inherit; font-size:11px; color:#999; }
.RN-top-more:hover dt { color:#444; }
.RN-top-more:hover dd { display:block; }
/**登录注册**/
#rn_login{ _width:50px; max-width:70px; text-align:right; overflow:hidden;}
#rn_login,#rn_login a { color:#C00000; white-space:nowrap;}
#rn_out { background:none; padding-right:0; }
